[DEFAULT]
LOG_TYPE=stream
LOG_LEVEL=INFO
LOG_DIR=/var/log
APP_LOG_NAME=app.log
WWW_LOG_NAME=www.log
SCHEDULER_LOG_NAME=sched.log
LOG_MAX_BYTES=100_000_000
LOG_COPIES=5

[Development]
LOG_LEVEL=DEBUG

[Production]
LOG_TYPE=stream
LOG_LEVEL=INFO

[Test]
LOG_LEVEL=DEBUG